
#stacks_in_57 {
	margin: 10px 0px 0px 0px;
}
#stacks_in_90 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_90 .jwresp_col{overflow:hidden;margin:0;width:53%; float:left;}#stacks_in_90 #jwresp_col2_stacks_in_90{ float:right; width:41%}@media screen and (max-width:500px){#stacks_in_90 #jwresp_col1_stacks_in_90,#stacks_in_90 #jwresp_col2_stacks_in_90{width:100%;float:none;display:block}#stacks_in_90 #jwresp_col1_stacks_in_90{margin-bottom:15px}}

#stacks_in_90 {
	margin: 30px 0px 0px 0px;
	padding: 0px 0px 30px 0px;
}
#stacks_in_95 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_95 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_95 .fluid-image.unlimited img{width:100% !important}#stacks_in_95 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_95 .fluid-image.align-left img{float:left}#stacks_in_95 .fluid-image.align-right img{float:right}

#stacks_in_97 {
	margin: 10px 0px 30px 0px;
}

#stacks_in_98 {
	font-size: 79%;
}
#stacks_in_112 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_112 .jwresp_col{float:none} #stacks_in_112 #jwresp_col2_stacks_in_112{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_112 #jwresp_col1_stacks_in_112,#stacks_in_112 #jwresp_col3_stacks_in_112{width:32%}#stacks_in_112 #jwresp_col1_stacks_in_112{float:left}#stacks_in_112 #jwresp_col3_stacks_in_112{float:right} @media screen and (max-width:770px){#stacks_in_112 #jwresp_col1_stacks_in_112,#stacks_in_112 #jwresp_col3_stacks_in_112{margin-bottom:20px}#stacks_in_112 #jwresp_col1_stacks_in_112{width:49%}#stacks_in_112 #jwresp_col3_stacks_in_112{width:49%}#stacks_in_112 #jwresp_col2_stacks_in_112{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_112 #jwresp_col1_stacks_in_112,#stacks_in_112 #jwresp_col3_stacks_in_112,#stacks_in_112 #jwresp_col2_stacks_in_112{float:none;width:100%;display:block}#stacks_in_112 #jwresp_col1_stacks_in_112,#stacks_in_112 #jwresp_col3_stacks_in_112{margin-bottom:20px}} 

#stacks_in_116 {
	margin: 60px 0px 0px 0px;
}
#stacks_in_104 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_104 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_104 .fluid-image.unlimited img{width:100% !important}#stacks_in_104 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_104 .fluid-image.align-left img{float:left}#stacks_in_104 .fluid-image.align-right img{float:right}
#stacks_in_102 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_102 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_102 .fluid-image.unlimited img{width:100% !important}#stacks_in_102 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_102 .fluid-image.align-left img{float:left}#stacks_in_102 .fluid-image.align-right img{float:right}
#stacks_in_118 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_118 .jwresp_col{overflow:hidden;margin:0;width:47%; float:left;}#stacks_in_118 #jwresp_col2_stacks_in_118{ float:right; width:47%}@media screen and (max-width:500px){#stacks_in_118 #jwresp_col1_stacks_in_118,#stacks_in_118 #jwresp_col2_stacks_in_118{width:100%;float:none;display:block}#stacks_in_118 #jwresp_col1_stacks_in_118{margin-bottom:15px}}

#stacks_in_118 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_119 {
	margin: 30px 0px 0px 0px;
}
#uTubestacks_in_122 {
	position: relative;
	
	
	
	
	padding-bottom: 56.25%;
	
	
	
	height: 0;
	overflow: hidden;
}

#uTubestacks_in_122 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	background: #000000;
	border: none;
	box-shadow: none;
	outline: none;
}





#stacks_in_132 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_132 .jwresp_col{overflow:hidden;margin:0;width:47%; float:left;}#stacks_in_132 #jwresp_col2_stacks_in_132{ float:right; width:47%}@media screen and (max-width:500px){#stacks_in_132 #jwresp_col1_stacks_in_132,#stacks_in_132 #jwresp_col2_stacks_in_132{width:100%;float:none;display:block}#stacks_in_132 #jwresp_col1_stacks_in_132{margin-bottom:15px}}

#stacks_in_132 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_133 {
	margin: 30px 0px 0px 0px;
}
#uTubestacks_in_136 {
	position: relative;
	
	
	
	
	padding-bottom: 56.25%;
	
	
	
	height: 0;
	overflow: hidden;
}

#uTubestacks_in_136 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	background: #000000;
	border: none;
	box-shadow: none;
	outline: none;
}





#stacks_in_125 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_125 .jwresp_col{overflow:hidden;margin:0;width:47%; float:left;}#stacks_in_125 #jwresp_col2_stacks_in_125{ float:right; width:47%}@media screen and (max-width:500px){#stacks_in_125 #jwresp_col1_stacks_in_125,#stacks_in_125 #jwresp_col2_stacks_in_125{width:100%;float:none;display:block}#stacks_in_125 #jwresp_col1_stacks_in_125{margin-bottom:15px}}

#stacks_in_125 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_126 {
	margin: 30px 0px 0px 0px;
}
#uTubestacks_in_129 {
	position: relative;
	
	
	
	
	padding-bottom: 56.25%;
	
	
	
	height: 0;
	overflow: hidden;
}

#uTubestacks_in_129 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	background: #000000;
	border: none;
	box-shadow: none;
	outline: none;
}





#stacks_in_138 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_138 .jwresp_col{overflow:hidden;margin:0;width:47%; float:left;}#stacks_in_138 #jwresp_col2_stacks_in_138{ float:right; width:47%}@media screen and (max-width:500px){#stacks_in_138 #jwresp_col1_stacks_in_138,#stacks_in_138 #jwresp_col2_stacks_in_138{width:100%;float:none;display:block}#stacks_in_138 #jwresp_col1_stacks_in_138{margin-bottom:15px}}

#stacks_in_138 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_139 {
	margin: 30px 0px 0px 0px;
}
#uTubestacks_in_142 {
	position: relative;
	
	
	
	
	padding-bottom: 56.25%;
	
	
	
	height: 0;
	overflow: hidden;
}

#uTubestacks_in_142 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	background: #000000;
	border: none;
	box-shadow: none;
	outline: none;
}





#stacks_in_145 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_145 .jwresp_col{overflow:hidden;margin:0;width:47%; float:left;}#stacks_in_145 #jwresp_col2_stacks_in_145{ float:right; width:47%}@media screen and (max-width:500px){#stacks_in_145 #jwresp_col1_stacks_in_145,#stacks_in_145 #jwresp_col2_stacks_in_145{width:100%;float:none;display:block}#stacks_in_145 #jwresp_col1_stacks_in_145{margin-bottom:15px}}

#stacks_in_145 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_146 {
	margin: 30px 0px 0px 0px;
}
#uTubestacks_in_149 {
	position: relative;
	
	
	
	
	padding-bottom: 56.25%;
	
	
	
	height: 0;
	overflow: hidden;
}

#uTubestacks_in_149 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	background: #000000;
	border: none;
	box-shadow: none;
	outline: none;
}






#stacks_in_106 {
	margin: 40px 0px 0px 0px;
}
